Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 02:51:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi. I’d like to complain about the scooter I’ve purchased from babyshop. I gave this as present to my friends’s children. I was really embarassed when they were already assembling the scooter but one of the parts in the box was wrong.. it is one of the smaller parts and screw which would make it difficult to assemble anymore. I left the scooter with them anyway unassembled. I live in Madinat Zayed City and my friends’s house is in the Abu dhabi City. Can you suggest anything  about this issue?..It’s really disappointing. Is it possible for them to return the item or replaced while I was the one who purchased?- https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1916577